## com.google.gwt.event.dom.client
Interface ClickHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedClickListener

    public interface ClickHandler

extends EventHandler

Handler for `ClickEvent` events.

Method Summary
`void` | `onClick(ClickEvent event)` Called when a native click event is fired.

Method Detail

### onClick

    void onClick(ClickEvent event)

  Called when a native click event is fired.

  Parameters:
    `event` - the `ClickEvent` that was fired